Controllerless Networks

Reply
Highlighted
Regular Contributor II

Upgrading IAP-305 and -315

We're currently running version 8.4.0.4 on our IAPs - the 'new version available' message indicates that 8.6.0.2 can be installed. The question I have is: can you upgrade straight from 8.4 to 8.6 or do you have to do an upgrade to 8.5 first? The reason I ask is that I tried going directly from 8.4.0.4 to 8.6.0.2 using AirWave and the download to the IAP never took place, so I'm wondering if you can't do that. 


Accepted Solutions
Highlighted
MVP

Re: Upgrading IAP-305 and -315

you can go directly to 8.6.0.2 for those APs.


If a reply adequately addresses your issue, please click on the "Accept as Solution"

View solution in original post


All Replies
Highlighted
MVP

Re: Upgrading IAP-305 and -315

you can go directly to 8.6.0.2 for those APs.


If a reply adequately addresses your issue, please click on the "Accept as Solution"

View solution in original post

Highlighted
Regular Contributor II

Re: Upgrading IAP-305 and -315

Great - thank you!

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: